Dear Shareholder,
By all measures, 2007  our first full year as Thermo
Fisher Scientific  was a resounding success. We delivered
record revenues and operating performance and we
positioned the company for future growth by investing
in our employees, innovative technologies and growing
markets. At the same time, we effectively integrated
a business with $6 billion in revenues, following our
merger with Fisher Scientific in late 2006. My sincere
thanks to our 30,000-plus employees across the globe
who rallied around our new company and worked hard
to ensure a strong start right out of the gate.
When I joined the company in 2000, I was convinced
that we could become the leader in the life and laboratory
sciences industry. The merger certainly accelerated
our growth and solidified our position as the industry
leader by virtue of our size. But, while size and scale
do bring competitive advantages in the marketplace,
you need more than that to sustain leadership for the
long term. In 2007, we defined what it means to be
the world leader in serving science by leveraging our
unique combination of strong financial performance,
size and breadth, continuous innovation and a relentless
commitment to serving our customers.
Delivering strong results
Weve established a consistent track record of growth, and we continued that momentum
in 2007. Our revenues grew to a record $9.75 billion in 2007, compared with revenues of
$3.79 billion in 2006. Our adjusted earnings per share* in 2007 were also a record, rising
39% to $2.65.
For a better year-to-year comparison of our performance, we also report our 2006 revenues
and adjusted operating results (except adjusted EPS) on a pro forma basis, as if Thermo
and Fisher had been combined for the entire year. Revenues of $9.75 billion in 2007 grew
10% over pro forma 2006 revenues of $8.87 billion. Adjusted operating income for 2007
increased 25% over pro forma 2006 results, and adjusted operating margin of 16.8% in
2007 expanded by 210 basis points over pro forma adjusted operating margin of 14.7% in 2006.
Im very pleased with the excellent progress weve made to significantly increase our
profitability. As a matter of fact, weve been able to expand our margins by more than 100
basis points every year since 2005. This is a result of the strict operating discipline we
have embedded in all our businesses. Our margin expansion comes from four key drivers:
fully leveraging our top-line growth; strengthening our mix by investing in products that
promise growth and rationalizing those that dont; continuously improving productivity
through our company-wide Practical Process Improvement Program, called PPI; and
capturing synergies from acquisitions.
In 2007, our effective use of capital allowed us to generate more than $1.4 billion of
cash flow from continuing operations. By successfully managing our cash, we have
maintained a strong balance sheet, which gives us the ability to create value for our
shareholders through strategic acquisitions, stock buybacks or other investment opportunities.
During 2007, we repurchased approximately $900 million of our stock and also
completed a number of acquisitions that added $240 million to our annualized revenues.
Expanding our presence
Acquisitions are one way that we can enhance our broad portfolio of products and services
for our customers. We continue to see numerous opportunities in our highly fragmented
industry to add complementary technologies and new commercial capabilities, to expand
globally or to accomplish any combination of these objectives. For example, we made it
easier for our life sciences customers to work with micro-volume samples when measuring
DNA and proteins by acquiring NanoDrop UV-Vis technologies. Our acquisition of Priority
Solutions extended our capabilities in biopharma services, specifically for the management
of clinical trials that our biotech and pharmaceutical customers are increasingly looking
to outsource. And the addition of Qualigens Fine Chemicals made us the leading laboratory
chemicals provider to the rapidly growing life sciences market in India.
With Qualigens, we now have nearly 2,000 employees in our operations throughout Asia,
and we are steadily increasing our presence in those markets, which yielded double-digit
revenue growth for us in 2007. We continue to make internal investments as well to expand
our presence, including a new $17 million facility in Ahmadabad, India, that will be used
to package and distribute the pharmaceutical supplies needed by patients there who are
participating in clinical trials. Industry analysts predict that nearly 25% of all clinical trials
will be conducted in India by the year 2010. This operation, combined with our existing
facilities, will give us the largest footprint in India of any company in our industry.
Were large, were global and our portfolio is unmatched. But how we leverage our size
and breadth to best serve our customers is what will really differentiate us in the marketplace.
In that regard, we have transformed the industry  combining the best-in-class technology
of our Thermo Scientific brand with the purchasing choice and convenience of our Fisher
Scientific brand. Through these two premier brands, we strive to fulfill our company mission
 to enable our customers to make the world healthier, cleaner and safer  by providing
our customers with the tools they need to achieve their goals.
Solving todays challenges
Todays world poses complex challenges for our customers. Whether they are analyzing proteins
to develop new drugs, reducing pollutants in the air we breathe, checking our food
for contamination, or ensuring our childrens toys are lead-free, they look to us for solutions.
And we continue to deliver them through our Thermo Scientific technology brand.
Our advancements in RNAi (RNA-interference) technologies, which allow researchers to better
understand how our genes function, are leading to discoveries that may result in better
treatments for lung cancer and HIV infection. We developed a new RNAi platform in 2007,
called SMARTvector, that allows scientists to more effectively target genes in more cell types.
This advance expands the applications for RNAi in key life sciences fields, such as neuroscience,
immunology and stem cell biology, that will have a profound impact on human health.
We continued to reinforce our leadership in mass spectrometry with new instrument systems
that extend the analytical capabilities of our revolutionary LTQ Orbitrap platform. The
Orbitrap XL and Discovery give life sciences researchers more options for protein analysis,
whether their experiments are highly advanced or more routine. In chromatography, our
new Accela system greatly improved the speed and sensitivity of analysis for customers
working not only in drug discovery, but also in environmental and academic laboratories,
and food and beverage production.

Our technologies are meeting challenges outside the lab as well, where customer demand
is often driven by new regulations. We recorded significant growth in sales of our Mercury
Freedom air quality analyzers to utilities in the U.S. for monitoring mercury emissions. And,
our new handheld Niton XRF analyzers, the XL3 Series, can quickly verify the elemental
content of industrial materials for RoHS (Restriction of Hazardous Substances) compliance,
or screen toys for dangerous lead and other heavy metals.
In 2007, we spent $240 million on R&D to feed a continuous stream of new Thermo Scientific
products, many of which will debut in 2008. From further leveraging our powerful Orbitrap
platform to revamping our molecular spectroscopy portfolio with push-button simplicity,
we continue to fortify our position as the technology leader.
Delighting our customers
In addition to developing the best technologies and products for our customers, we are
also committed to making it easier to buy them. Our Fisher Scientific brand allows us to offer
both choice and convenience through an unparalleled network of catalogs, e-commerce
capabilities and supply-chain services. We are
leveraging these channels to give our 350,000-plus
existing customers more options when they need
to make a purchase. And were creating new
channels targeted to specific growth markets. For
example, were introducing our first catalog designed
for China, opening up a whole new market for
our Fisher Scientific brand and strengthening our
overall presence in that rapidly growing part
of the world.
Customer focus is ingrained in everything we do
at Thermo Fisher Scientific. We work closely with
our customers to design the right technologies and
we partner with them to put our products to best
use. We also ask them what its like to work with
us by soliciting feedback through formal surveys
that we conduct every quarter. Their responses
highlight best practices that can be shared across
the company, or form the basis of new PPI teams
to address processes we need to improve.
Our combination of portfolio breadth and customer
reach puts us in a unique position. Effectively
leveraging that position to the benefit of our
customers is the major opportunity ahead of us,
and its exciting to see how much this is already
happening across our businesses. Between our two premier brands, we are able to offer
our customers everything they need for their labs, from workstations to equipment and
consumables to advanced instrumentation. Through our extensive offerings, we can help
them create complete application workflows that streamline their processes and improve
results, whether theyre discovering drug treatments or analyzing pesticides in food.
Developing solutions like these requires constant collaboration among our employees
across business lines  which is why Involvement is one of our four core values. We
wouldnt be where we are today without the other three as well: Integrity, Intensity and
Innovation. Guided by these values, weve worked hard to meet our goals, and all of
our employees should be very proud of the results. I also want to thank our customers,
suppliers and shareholders for their ongoing support of our efforts.
While its always rewarding to celebrate success, even more important is that weve positioned
the company for continued growth. We are financially strong, we have a balanced
mix of products and services, we continue to innovate and we never take our eye off
the needs of our customers. That is how we define the world leader in serving science.
Sincerely,
Marijn E. Dekkers
President and Chief Executive Officer

